Commit 4eb77d69 authored by NanoDano's avatar NanoDano Committed by GitHub

Update setup-your-own-bot.rst

parent 5f6efc7e
......@@ -4,7 +4,7 @@ Run your own bot
Run your own bot by following the instructions below.
Note that the `cathy` package requires Python < 3.7 and `discord.py` of version `0.16.12`. Python 3.7 introduced backwards incompatible changes with the `discord.py` package version being used. Python 3.6.x recommended.
Note that the `cathy` package requires Python < 3.7 and ``discord.py`` of version ``0.16.12``. Python 3.7 introduced backwards incompatible changes with the `discord.py` package version being used. Python 3.6.x recommended.
Installation
============
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment